body, html {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Arial', sans-serif;
    background-color: rgb(12, 67, 86);
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

.container {
    max-width: 800px;
    margin: 30px auto 50px;
    padding: 20px;
    border-radius: 8px;
}

h1, h2 {
    color: rgb(213, 197, 26);
}

h1 {
    text-align: center;
}

p, li {
    color: #ffffff;
    line-height: 1.6;
}

ul {
    list-style-type: none;
    padding: 0;
}

strong {
    color: #007bff;
}

footer {
    margin-top: auto;
    text-align: center;
    color: #555;
}
